.intro{
 background:none;
 background-color:transparent !important;

 -webkit-transition:all 1s ease-in;
 -moz-transition:all 1s ease-in;
 -o-transition:all 1s ease-in;
 -ms-transition:all 1s ease-in;
 transition:all 1s ease-in;
}

.intro-text{
  width: 80%;
margin: auto;
}

@media only screen and (max-width: 768px){
  .navbar-custom {

      z-index: 9999;
  }
  #languageSelector{
    margin-right:15px !important;
    margin-top:15px !important;
  }

  h3{
    font-size:1em !important;
  }

  .intro .intro-body .brand-heading{
    font-size:20px !important;
  }

  .firstOption{
    margin-bottom:80px;
  }
}

/* 130px */
